Subject: Ticket Assigned - Online payment issues
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 06:07:29 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online payment issues Good evening,

Every time I order something online and attempt to pay online (via the
App), the same error message comes up. I have tried with 2 different bank
cards (different banks), but still the same issue.

It's frustrating as I prefer to collect at the store rather than home
delivery. I work, so delivery times are difficult to coordinate.

Attached find a screenshot of the error message.

I hope this issue can be resolved as I have been reporting it online too.

Regards,

Shihaam

Telephone: 97637271

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3432655